package com.xzzn.ems.domain.vo;

import java.math.BigDecimal;

/**
 * 单站监控首页-能量流转数据
 *
 */
public class SiteMonitorDataVo {
    /**
     * 日期
     */
    private String ammeterDate;

    /**
     * 放电量
     */
    private BigDecimal disChargedCap;

    /**
     * 充电量
     */
    private BigDecimal chargedCap;

    private BigDecimal dailyEfficiency;

    private BigDecimal totalChargedCap;

    private BigDecimal totalDisChargedCap;

    public String getAmmeterDate() {
        return ammeterDate;
    }

    public void setAmmeterDate(String ammeterDate) {
        this.ammeterDate = ammeterDate;
    }

    public BigDecimal getDisChargedCap() {
        return disChargedCap;
    }

    public void setDisChargedCap(BigDecimal disChargedCap) {
        this.disChargedCap = disChargedCap;
    }

    public BigDecimal getChargedCap() {
        return chargedCap;
    }

    public void setChargedCap(BigDecimal chargedCap) {
        this.chargedCap = chargedCap;
    }

    public BigDecimal getDailyEfficiency() {
        return dailyEfficiency;
    }

    public void setDailyEfficiency(BigDecimal dailyEfficiency) {
        this.dailyEfficiency = dailyEfficiency;
    }

    public BigDecimal getTotalChargedCap() {
        return totalChargedCap;
    }

    public void setTotalChargedCap(BigDecimal totalChargedCap) {
        this.totalChargedCap = totalChargedCap;
    }

    public BigDecimal getTotalDisChargedCap() {
        return totalDisChargedCap;
    }

    public void setTotalDisChargedCap(BigDecimal totalDisChargedCap) {
        this.totalDisChargedCap = totalDisChargedCap;
    }
}
